Subject: ackanomic digest V3 #519
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Tuesday, February 10 1998      Volume 03 : Number 519

----------------------------------------------------------------------

Date: Tue, 10 Feb 1998 02:42:10 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 534 (Red Barn)

On Mon, 9 Feb 1998, John Frederic Mc Coy wrote:

> Yeah.  Weird isn't it.  The 14 day limit presumably applies to us not
> noticing the fact that the game ended, although the 14 day limit rule
> itself was enacted long after the game would have ended...

But how can the 14 day limit apply if it was ruled that the game ended
before it was ever enacted?

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Tue, 10 Feb 1998 02:53:09 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Presidential campaign speech

On Mon, 9 Feb 1998, The Gingham Wearer wrote:

> And remember, a vote for TGW is a vote for honour.

Pah! What good is honour in a static ruleset?

A Vote for Slakko is a Vote For Mutability!

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Tue, 10 Feb 1998 03:04:38 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka: SBoC

> >Sorry, mea culpa; due to a typo in the entitylog, you were still listed
> >as having your Spell Book on the PE page, but in fact you had transferred
> >it to RexBank last I saw.

> Yes, that was what I meant. ;-)
> After I sent that message, I thought "Oh no! I forgot to transfer the SBoC
> back to myself!", but when I checked the PE page, I seemed to still have it.

Yeah, well, I would like to warn everyone(again)that the PE page is not
necessarily always correct or up-to-date.  It's as close as I could
make it the last time I updated it, more or less.  If you believe that
the reality of things is otherwise, then let me know.

> Do I need to try again?

Yeah, I think so.  And you probably won't get a Summon Tornado card this
time, either.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Tom Waits:Frank's Wild Years
Current Book--Michael P. Kube-McDowell:Alternities
Don't touch anything that makes your body feel like Ginger Ale.

------------------------------

Date: Tue, 10 Feb 1998 03:16:10 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: vacation

> I have to go to Prague like now.

> I decline all CFJs assigned to me.
> I send all assigned to me as preator to the Supreme Court,
> except the one I returned to the CotC friday nite.
> I forfeit all duels against me.

If e approves, I appoint Calvin N Hobbes to be Acting Praetor again
until Malenkai returns.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Debbie Gibson:Electric Youth
Current Book--Michael P. Kube-McDowell:Alternities
Ebenezer unexpectedly bagged two tranquil aardvarks with his jiffy vacuum cleaner.

------------------------------

Date: Tue, 10 Feb 1998 03:19:13 -0500 (EST)
From: [email-masked] (Dice server)
Subject: Acka: SBoC Random OC determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: [email-masked] (Aaron V. Humphrey)
Rolls also sent to:
    [email-masked]

# Player: Fortunato
# I am using the dice server to determine the random otzma card
# delivered from the spell book of chorg based on the following
# schedule:
# 1 - go fish
# 2 - map shard
# 3 - untouch me
# 4 - share my expenses
# 5 - share my income
# 6 - swinging sale
# 7 - tactical retreat
# 8 - paratroop
# 9 - foul fowl
# 10 - truthseeker
# 11 - fix my gadget
# 12 - scientist for a day
# 13 - art thief
# 14 - skeleton key
# 15 - grave robber
# 16 - summon tornado

No. of sides on every die:     16
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     11

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Tue Feb 10 00:19:00 1998
> Received: (from smtp@localhost) by xkey.com
>       id AAA02298 for <[email-masked]>; Tue, 10 Feb 1998 00:19:00 -0800
> Received: from edtntnt1-port-13.agt.net(198.161.157.79) by xkey.com via smtp (V1.3)
>       id sma002290; Tue Feb 10 00:18:49 1998
> Received: (from alfvaen@localhost) by telusplanet.net (8.7.6/8.7.3) id BAA01124 for [email-masked]; Tue, 10 Feb 1998 01:19:51 -0700
> Message-Id: <[email-masked]>
> Subject: Acka: Chorg
> To: [email-masked]
> Date: Tue, 10 Feb 1998 01:19:51 -0700 (MST)
> Reply-To: [email-masked]
> From: [email-masked] (Aaron V. Humphrey)
> Content-Type: text
> 
> 
> #P [email-masked]
> #S 16
> #D 1
> #R 1
> #L 1
> #T Acka: SBoC Random OC determination
> 
> #C Player: Fortunato
> #C I am using the dice server to determine the random otzma card
> #C delivered from the spell book of chorg based on the following
> #C schedule:
> #C 1 - go fish
> #C 2 - map shard
> #C 3 - untouch me
> #C 4 - share my expenses
> #C 5 - share my income
> #C 6 - swinging sale
> #C 7 - tactical retreat
> #C 8 - paratroop
> #C 9 - foul fowl
> #C 10 - truthseeker
> #C 11 - fix my gadget
> #C 12 - scientist for a day
> #C 13 - art thief
> #C 14 - skeleton key
> #C 15 - grave robber
> #C 16 - summon tornado
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNOANfj8NitsTFjcVAQFZ1QP7B5fYm5JEVhNORhmBS0nDfiSPcrrUhvac
8T3TfhqSj+tyrXJFDXmC2R9dYuPRSuKFTwHpH4tRby6GLsH1dXySkbqIKXE97T8/
lUsp8xeKZo65e9dnV0RzV5sTct97HObEpBXJowMpNd4zA34uRbwU+2uHsQnOSksC
YTpJj2sQJ/s=
=INqg
- -----END PGP SIGNATURE-----

------------------------------

Date: Tue, 10 Feb 1998 03:38:27 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Acka: Court Reminder

If the Court would wish to issue a FALSE verdict on the second appeal of
CFJ 526, overturning itself, then obviously some reasoning would be given.
If this reasoning indicates that the sole reason for the overturning is
that my public message did not actually occur because, although its text
was completely specified, its meaning was not, I would like to point out
that the only message which appealed the judgement included a quoted copy
of my "null" message, with the offending "ambiguous" passage included.  As
a result, if my message was null, so was the appeal message, and so the
appeal could not have happened.

Oh, and BTW, wouldn't that situation mean that the 3 days limit has
expired on appealing the CFJ?

Just an interesting take on the situation, yet again,
from 
Slakko

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Tue, 10 Feb 1998 03:57:57 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2711

I've got the same objections as before.
However, a couple of more comments.

> them, but they have proportional membership.  Instead of either being a
> member or not being, a player owns shares.  It requires 50% of the shares
This should realy be at least 50%

> 
> 	I am aware that this de-modularizes the org system.  I feel that
> this allows us to create structures which are more flexible.For example,
No. It creates a rigid, structure with no room for growth, and requires
cumbersom language to get anything done.

Niccolo Flychuck

> Churches had almost nothing in common with other orgs, but were grouped in
> with them anyway.  Orgs which didn't own a trade license and were'nt
> political parties could do almost nothing, and are handled informally under
> this system.  Orgs with trade licenses are spun off into a structure I
> consider more interesting, and which I feel is more flexible without
> containing any (obvious) pitfalls.  This leaves only Political Parties, and
> there is no reason to create a multi-tiered structure when a single-tiered
> one will do.  I hope that you will agree with me and support this proposal.
> ]}}
> 
> 	{{Replace all instances of the word "rule-sanctioned organizations"
> in the rules with "organization" except in rule 1003}}
> 	Create a Rule numbered 1001 and entitled Organizations reading as
> follows:
> Organizations are unownable, named entities.
> 
> No player may become a member of an Organization without first expressing
> their consent to joining it. A player may leave an Organization of which he
> or she is a member at any time.
> 
> When an Organization is called on to vote, it has 7 days to conduct and
> publically report the results of the vote, and how each member voted,
> unless the rules call for a different amount of time. If everyone who is
> eligible to cast a vote in a given has done so, the results may be
> announced before the voting period ends. For the purposes of this rule, the
> composition of an Organization is taken to be its composition at the end of
> any voting or decision period. Acting members are considered to be members
> in place of the members they are acting for. "
> 
> Create a rule numbered 1002 and entitled Corporations, delimited by BIG.
> Include the text which is in parenthasies if and only if proposal 2705
> passed.
> BIG
> a:Corporations are named, unownable entities.  Corporations may own only
> tradeable and gift items.
> 
> b: Any Player may form a new Corporation by announcing its name publicly
> and paying the standard Harfer Fee. Its name must be a legal name. When
> this happens the player recieves 100 shares in the new Corporation, and the
> Corporation will have a null charter.
> 
> c: Corporations may only perform actions as specified in the rules.  There
> are two types of Corporate actions, privilaged and normal.  A Corporation,
> as an action may offer, accept, or refuse the transfer of any entity.  As
> an action it may give gift items to any entity capable of recieving them.
> As an action it may use any Corporate Equipment it owns.  As an action it
> may express approval for a suggestion or make suggestion to any Corporation
> it owns at least one share in.  As an action it may change its name to
> another legal name if it owns at least the standard harfer fee.  As an
> action it may declare bankruptcy or change its charter.(As an action it
> may bury a treasure.) All of these are normal actions except for offering
> or giving entities, changing its charter, and declaring bankruptcy, which
> are all privileged.  When a Corporation changes its name it pays the
> Standard HarferFee.
> 
> d: Any time a Corporation gives or recieves a gift item with a value in A$
> specified in the rules, it pays a tax to the treasury of 1% in A$ of the
> value of the transfer, rounded up.  As long as a Corporation has a negative
> amount of money, itmay not perform any action which would require it to
> pay a tax except for recieving A$.  Corporations pay a fee of A$1 per share
> for each share the give or recieve in a Corporation other than themself.
> Each Corporation is taxed at the end of each cycle as if were a player.
> 
> e: In order for a Corporation to perform an action, it must be suggested by
> a player as a public action.  Players support the action by publicly
> announcing their support, and specifying exactly what suggestion they're
> supporting.  A normal action occurs when players and Corporations owning
> more than half of the shares not owned by the Treasury or by itself support
> the action, a privilaged action when 80% support it.  A player may proxy
> their support to a Corporation, in which case when a suggestion is made
> they will automatically support it without needing to post a message.
> 
> f: When a Corporation declares bankruptcy or is otherwise destroyed, its
> properties are distributed as specified in the charter.  Properties given
> away in accordance to the charter are not taxed.  Any properties not
> accounted for in the charter are given to the Treasury.  If the corporation
> has a null charter when it is destoryed, than all its properties are given
> to the treasury.
> 
> g: Every Corporation has a charter.  The charter describes how an
> Corporation's properties are to be distributed in the event that the
> Corporation ceases to be for any reason.  It can do nothing else.
> 
> (h: When a Corporation buries treasure, each shareholder which is also a
> player is considered a Map Custodian for that treasure, and must have a
> copy of the Map. [The Map itself may be created in any way the members of
> the Organization wish among themselves.]  Otherwise, the procedure is
> exactly the same as for a player. It is possible for Corporation to achieve
> the conditions for a Treasure Map [though of course only if the Map
> includes this possibility]. If so, then the procedure is identical to that
> when a Player finds a Treasure.)
> BIG
> 
> Create a rulenumbered 1009 and entitled Shares, delimited by BUSINESS
> BUSINESS
> Shares are nameless, tradeable entities which may only be created as
> specified in the rules.  Shares must be associated with exactly one
> Corporation.  A Corporation may never own morethan 20% of the shares in a
> corporation other than itself.  Shares are destroyed when their associated
> Corporation is destroyed. {{[Yes, it's still possible to set up a network
> of Corporations such that none of them can do anything, but not by
> accident.  If you do it, you get what you deserve.]}}
> BUSINESS
> 
> Create a rule  numbered 1010 and entitled Corporate Equipment, delimited by
> AWORD
> AWORD
> Corporate Equipment are nameless, tradeable entities.  They may only be
> created as specified in the rules. [However a specific piece of equipment
> may specify that it cannot be traded.]
> Where the rules say that an Corporation may buy a Equipment of a certain type,
> what is meant is that the Corporation may, as an action, contribute an
> amount of currencyto the Treasury in exchange for a new Equipment of the type
> specified, which is then created in that Corporation possession.
> AWORD
> 
> 
> Create a rule numbered 1021 and entitled Political Parties reading as folows:
> "Political Parties are unownable, named entities.  Any Player may form a
> new Political Party by announcing its name publicly and paying six times
> the standard Harfer Fee. (Its name must be a legal name.) When this
> happens, that Player becomes its only member.
> 
> A political party may not own anything.  [You can always create a
> corrosponding Corporation to own things if need be.] No player may be a
> member of more than one political party, and any action they attempt which
> would cause this to be the case automatically fails.
> 
> A political party is disbanded if it ever has no members.  A player
> requests membership in a political party as a public action.  The Political
> Party may admit that player as a public action.  A political party can
> eject any player as a public action, which theplayer being ejected may not
> denounce.  A player may leave a Political Party at any time as a public
> action.  They may not be prevented from leaving a Party, nor may they be
> caused to join a Political Party unless they request entrance.
> 
> An Political Party can attempt actions.  First, some member of the
> Political Party sends a public message suggesting an action for the
> Political Party to take. The suggestion must include the name of the
> Political Party for which it is being suggested. The other members of the
> Political Party may then approve of the suggestion or denounce it. If any
> member denounces the suggestion, it is voided.
> 
> If, after a suggestion is made, all non-vacationing, non-gaoled members of
> the Political Party approve it within seven days,and no member denounces
> it, then the Political Party attempts the action as suggested. The time of
> this attempt is the time of the last approval.
> 
> If seven days pass after a suggestion is made, then the Political Party
> shall make the attempt, as suggested, if and only if no member of that
> Political Party denounced the suggestion, and at least two thirds of the
> Political Party members approved it within the seven-day period.
> 
> A member of an Political Party may proxy their approval to that Political
> Party. A player whose approval is proxied to an Political Party may
> renounce their proxy to that Political Party. Whenever an action is
> suggested by a member of that Political Party, all members of that
> Political Party whose approval is proxied automatically approve of the
> action at the time it is suggested.
> 
> At the end of a proposal's voting period, but before votes on that proposal
> are counted, if every active non-vacationing player member of a given
> Political Party voted the same way on that proposal, and no member of the
> Party is also a member of some other Party, then the Political Party itself
> shall cast an additional vote of that type on that proposal for every three
> active non-vacationing player members it has.
> 
> A Political Party may change its name as an action by specifying a new
> legal name and paying the standard harfer fee.  It may not perform this
> action if it does not own at least the standard harfer fee.
> 
> Party membership and how players voted are determined based on the facts in
> force at the end of the voting period for each proposal."
> 
> Replace section 1 of rule 1301 with this: "Churches are unownable, named
> entities.  Churches may own gift entities and land, but nothing else."
> 
> Remove sections 8, 9 and10 of rule 1301.
> 
> Add the folowing to the end of rule 1301: "
> 
> 8a. If a Church ever has no Priests (counting the Founder as a priest), or
> (Heaven Forbid!) fewer than zero Priests, or fewer than four members, then
> it becomes a Cult.
> 
> 8b. A Cult isa type of Church.
> 
> 8c. A Cult, unlike other Churches, may not give or recieve any entities,
> although it continues to own those it did before it was a Cult.
> 
> 8d. Any Priest who leaves a Church or Cult cease to a Priest of that Church
> or Cult. A Priest who is no longer a Priest of any Church ceases to be a
> Priest.
> 
> 8e. A player who joins a Cult and was previously a Priest or a Founder of
> the Church that was transformed into that Cult, becomes a Priest of that
> Cult.
> 
> 8f. If a Cult has at least four members, at least one of which is a Priest
> of that Cult, it ceases to be a Cult.
> 
> 9. A Church may change its name as an action by specifying a new legal name
> and paying the standard harfer fee.  It may not perform this action if it
> does not own at least the standard harfer fee."
> 
> Create a new rule  numbered 433 and entitled "Organization Harfer" reading
> as follows:
> "
> The Office Organization Harfer is a Functional Office.
> 
> The Duties of the Organization Harfer are:
> 
> a) To maintain an accurate record of what Churches, and Political Parties
> exist, and who their members are, if applicable.
> 
> b) To maintain an accurate record of charters, dogma, and suggested actions
> for which a final decision has not been reached.
> 
> The Privileges of the Organization Harfer are:
> 
> a) To receive the usual salary for a Functional Officer.
> "
> 
> Create a rule numbered 1025, reading as delimited by ROUNDABOUT:
> ROUNDABOUT
> 	Secret Lab Vouchers are non-tradeable, nameless entities.  They may
> only be created as specified by this rule.
> 	When this rule is created, a hearing will be called with else...if
> as Hearing Harfer.  The legal responses will be "Build up an ivory tower,
> gadgets are for scientists only" and "Down with change!"  If the result is
> the former, any entity owning a Secret Lab Voucher will be given A$500 from
> the treasury and rule 1026 will be repealed.  If the result is the latter,
> then a Secret Lab will be created in the posession of each entity owning a
> Secret Lab Voucher, and rule 1026 will be renumbered to rule 1013.
> Regardless of the result, after it is returned and the preceding
> instructions are carried out, all Secret Lab Vouchers will be destroyed,
> and this rule will repeal itself.
> ROUNDABOUT
> 
> Create a rule numbered 1026 and named "Secret Labs", reading as delimited
> by ENOUGHALREADY
> ENOUGHALREADY
> A Secret Laboratory is a type of Corporate Equipment. A Corporation may buy
> a Secret Laboratory for A$ 1000.
> 
> An Corporation may, as an action, use any Secret Laboratory it owns to
> build a Gadget from any existing Qualified Blueprint. This new Gadget is
> created in the Corporation possession three days after this action is
> announced. Each Secret Laboratory may be used to build a gadget at most
> once each calendar month.
> 
> [Secret Laboratories are said to be buried deep underground.]
> ENOUGHALREADY
> 
> {{For each organization currently in existance other than the Mad Hatters,
> perform the following steps.  The steps shouls be followed for each
> organization starting with the first one alphabetically, and proceeding in
> alphabetical order.  If any step below transfers a property to an entity
> which may not own it, than the property is transferred to the treasury if
> that is legal, or destroyed otherwise; this sentence takes precedence over
> the steps below.
> 	1) If it is a Church, destroy any organizational powers it owns,
> then transfer all properties to the founder, or to the senior priest if the
> founder is not a member of the Church.  Ignore the rest of the steps.
> 	2) Destroy anything whose name is the same as the name of the
> organization with either " Party" or " Inc." appended.
> 	3) If it owns a big tent, create a new political party with the
> same name but with " Party" appended, make all players who were members of
> the old organization members of the new one.  The swinger for the
> organization becomes the swinger for the created Political Party.  All
> properties of the swinger office for the organization, such as Party Chess
> Pieces, and anything else owned by theorganization's swinger position, are
> transfered to the Political Party's swinger office.
> 	4) If it owns a big tent but not a trade license, transfer
> everything owned by it to the party swinger.  [Who is expected to
> distribute among the members fairly.]  Then destroy the big tent and the
> organization.
> 	5) Destroy any big tents it owns.
> 	6) If it owns a trade license, create a Corporation with the same
> name except with " Inc." appended.  Transfer everything owned by the
> organization to the Corporation.  The Corporation will recieve 100-x shares
> in itself, where x is the largest number smaller than 100 which is evenly
> divisible by the number of members of the organization.  Each member of the
> organization will recieve x divided by the number of members shares in the
> corporation.  Destroy the trade license and the organization.
> 	7) Otherwise transfer everything the organization owns to the
> member who has been a member the longest
> 	8) Destroy the organization.}}
> 
> {{Destroy MHI.  Create a Corporation known as MHI, with one hundred shares
> in its own posession and no other shares.  Transfer everythin owned by the
> Mad Hatters to MHI.}}
> 
> Amend Rule 675, Mercury Poisoning, to read as delimited by INSANE
> INSANE
> 	The Mad Hatters is a Corporation with one hundred shares. Beep,
> Blip and Bonk are three unownable, named entities. One of the Mad Hatters'
> shares is owned by itself.  Beep, Blip and Bonk each own 33 shares in the
> Mad Hatters.  If the ownership of the Mad Hatters' shares should ever
> differ from that specified in this rule, than all shares in the Mad Hatters
> will be destroyed, and the appropriates shares will be created in the
> possession of the appropriate entities. Beep, Blip and Bonk may express eir
> consent in the Public Forum by a message from the Illuminatus which
> indicates the consent of Beep, Blip and/or Bonk.
> 
> The Mad Hatters automatically approve any trade that satisfies one or more
> of the following forms, provided that the trade is possible:
> 1) A player trades a Visible Agenda Hat to the Mad Hatters in exchange for
> A$1.
> 2) A player trades A$10 to the Mad Hatters in exchange for a Visible Agenda
> Hat, and the player involved in the trade was not the last player to trade
> this particular Agenda Hat to the Mad Hatters.
> 
> If the Mad Hatters have been in possession of a given Visible Agenda Hat
> for more than 7 days, and a player points this fact out, then that Visible
> Agenda Hat is destroyed.
> INSANE
> {{Transfer all entities from MHI to the Mad Hatters.}}
> 
> {{Give any entity which owns a Secret Lab a Secret Lab Voucher.  Destroy
> all Secret Labs.  Destroy all trade licenses.  Give any entity which owns a
> More Than Human A$100.  Destroy all More Than Humans.}}
> 
> {{Repeal rules 1003, 1005, 1006, 1007, 1008, 1009, 1011, 1013, and 1015.}}
> {{[The rest just replaces occurances of the word organization throughout
> the rules with a more appropriate term.]}}
> 
> Amend the last paragraph of 373 to read as follows: "If the rules specify
> that a certain course of play is available to a player or other entity, but
> do not specify how that course of play is to be taken, then that course of
> play is a public action, and it is taken as described above."
> 
> Amend section VI of rule 505 to read as follows: "The Total Wealth of a
> Player, Undead, Church, or Corporation is defined as the sum of the total
> number of A$ it possesses plus the combined values of all trinkets and
> Majiks in its possession. "
> 
> Amend the first paragraph of rule 510 to read as follows: "No Player,
> Undead, Church, or Corporation may use more A$'s to buy, trade, give or in
> any way move out of his account, than there are in his/her account at that
> moment in time. In other words, a player may never voluntarily go into
> debt, but it is possible that a player may go into debt involuntarily."
> 
> Amend the second to last paragraph of rule 515 to read as follows: "A
> Player, Church, or Corporation who owns a gift entity may transfer that
> entity to another Player, Church, or Corporation as a public action"
> 
> Replace the word organization in the rules 517 and 666 with Corporation.
> 
> Replace the word organization in rule 710 with "Church or Political Party"
> 
> ------------------------------
> 
> End of acka-voting-digest V3 #278
> *********************************
> 

------------------------------

Date: Tue, 10 Feb 1998 04:33:37 -0500 (EST)
From: **Alexandre Muniz <[email-masked]>
Subject: Acka: machine what goes *ping*

In my dream I was flying over the tower of bandwidth, past Kansas and
other moons yet unnamed, to the border between the steel and aluminum
hemispheres, and there I saw an inscription glowing, dull red at first,
then searingly bright, and it said:

IF AND ONLY IF today *** *** ** ****** ** *** ****** *************
******** ** ****, THEN the machine that goes *ping*, shall go *ping*.

**two-star

------------------------------

Date: Tue, 10 Feb 1998 04:40:33 -0500 (EST)
From: **Alexandre Muniz <[email-masked]>
Subject: Acka: *ping*

Today is Tuesday, the 10th day of February, and the Machine That Goes
*ping* Has Gone *ping* today. Since I have been scholar, the Machine has
gone *ping* 1 times.

**two-star

------------------------------

Date: Tue, 10 Feb 1998 04:48:06 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: *ping*

On Tue, 10 Feb 1998, **Alexandre Muniz wrote:

> Today is Tuesday, the 10th day of February, and the Machine That Goes
> *ping* Has Gone *ping* today. Since I have been scholar, the Machine has
> gone *ping* 1 times.

Dearie, dearie me.  The Machine never goes *ping* on the day you get it.
Wave bye-bye to the machine, **.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Tue, 10 Feb 1998 04:49:59 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: *ping*

On Tue, 10 Feb 1998, Duncan Richer wrote:

> Dearie, dearie me.  The Machine never goes *ping* on the day you get it.
> Wave bye-bye to the machine, **.

I meant on the day you post the truth.  At least that's how I read the
MTGP archive.

- -- 
Duncan C. "getting the acronym right" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Tue, 10 Feb 1998 04:56:15 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: *ping*

On Tue, 10 Feb 1998, Duncan Richer wrote:
> 
> I meant on the day you post the truth.  At least that's how I read the
> MTGP archive.

tule 1209 section IV says "Beginning on the calendar day after the Scholar
announces the Machine's truth, the Machine shall go *ping* exactly once on
any calendar day the statement described by "today {if clause}" is at any
time true...."

Looks like Slakko gets the machine.

rufus

------------------------------

Date: Tue, 10 Feb 1998 05:20:33 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: *ping*

>> Dearie, dearie me.  The Machine never goes *ping* on the day you get it.
>> Wave bye-bye to the machine, **.
> 
> I meant on the day you post the truth.  At least that's how I read the
> MTGP archive.

Are you calling for two-star removal? (I don't read your messages as
explicitly doing so. two-star is allowed to remain scholar if the
students are willing to overlook such errors.

breadbox

------------------------------

Date: Tue, 10 Feb 1998 08:34:02 -0500 (EST)
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: CFJ 526 appeal

> 
> The only question is, what constitutes the public message?  The actual
> text, or its intent?  If the message is the text, then my message was
> specified in full.  If the message is the intent of the text, then it was
> not.  
> -- 

Consider posts with
obvious spelling errors:
Would this be a haik?

Balsamic Dragon :)

------------------------------

Date: Tue, 10 Feb 1998 08:44:55 -0500 (EST)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: CFJ 534 (Red Barn)

On Tue, 10 Feb 1998, Duncan Richer wrote:

> On Mon, 9 Feb 1998, John Frederic Mc Coy wrote:
> 
> > Yeah.  Weird isn't it.  The 14 day limit presumably applies to us not
> > noticing the fact that the game ended, although the 14 day limit rule
> > itself was enacted long after the game would have ended...
> 
> But how can the 14 day limit apply if it was ruled that the game ended
> before it was ever enacted?

It's a causal loop -- the 14-day limit exists because it retroactively
kept the game going once enacted, which allowed to be enacted in the first
place.

It _is_ a completely stable structure, though it takes a while to realize
"but when did it begin?" is a completely irrelevant question the first
time you ever have to deal with one.  Once you stop trying to figure that
out, they usually make perfect sense.

Guy Fawkes

------------------------------

Date: Tue, 10 Feb 1998 08:49:41 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 526 appeal

On Tue, 10 Feb 1998, Vivian Norwood wrote:

> > The only question is, what constitutes the public message?  The actual
> > text, or its intent?  If the message is the text, then my message was
> > specified in full.  If the message is the intent of the text, then it was
> > not.  
> > -- 
> 
> Consider posts with
> obvious spelling errors:
> Would this be a haik?

Five seven then five
Regardless of what it means
That was a haiku.

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Tue, 10 Feb 1998 08:54:36 -0500 (EST)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Court Reminder

On Tue, 10 Feb 1998, Duncan Richer wrote:

> If the Court would wish to issue a FALSE verdict on the second appeal of
> CFJ 526, overturning itself, then obviously some reasoning would be given.
> If this reasoning indicates that the sole reason for the overturning is
> that my public message did not actually occur because, although its text
> was completely specified, its meaning was not, I would like to point out
> that the only message which appealed the judgement included a quoted copy
> of my "null" message, with the offending "ambiguous" passage included.  As
> a result, if my message was null, so was the appeal message, and so the
> appeal could not have happened.

I never argued meaning was necessary to be specified, but that intent
might be. Your intent was not completely specfied, when you sent the
message.  In the context you provided, it was not clear whether the
intended word was lettuce or letters (and you conveniently arranged it so
that the route of seeing it a meaningless string was not available).
Intent _was_ completely specfied when I posted -- the offending text was
intended as a quoted example of offending text.  Game custom is
well-established on the "different" status of material posted by a player
but not orginating with that player, such as an officer not being
responsible for the content of material other players send him to post.

This is _my_ interpretation of the situation, and it seems reasonable.

Your interpretation, while also reasonable, leads to a paradox;  if the SC
rules that my appeal was never posted, it never had the opportunity to
make such a ruling.  Therefore, your interpretation of what would happen
on CFJ 526 TRUE is inherently paradoxical.

Game custom requires a reasonable non-paradoxical interpretation to guide
play instead of a reasonable paradoxical one.  Sorry.

GF

------------------------------

Date: Tue, 10 Feb 1998 08:55:21 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 534 (Red Barn)

On Tue, 10 Feb 1998, Guy Fawkes wrote:

> It _is_ a completely stable structure, though it takes a while to realize
> "but when did it begin?" is a completely irrelevant question the first
> time you ever have to deal with one.  Once you stop trying to figure that
> out, they usually make perfect sense.

So your version of reality permits creation of information paradoxen.
Mine doesn't. :-)

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Tue, 10 Feb 1998 08:57:22 -0500 (EST)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: CFJ 526 appeal

On Tue, 10 Feb 1998, Duncan Richer wrote:

> On Tue, 10 Feb 1998, Vivian Norwood wrote:
> 
> > > The only question is, what constitutes the public message?  The actual
> > > text, or its intent?  If the message is the text, then my message was
> > > specified in full.  If the message is the intent of the text, then it was
> > > not.  
> > > -- 
> > 
> > Consider posts with
> > obvious spelling errors:
> > Would this be a haik?
> 
> Five seven then five
> Regardless of what it means
> That was a haiku.

Poetic liscence
Can twist the numbers slightly.
Read _Infinity's Shore_

------------------------------

Date: Tue, 10 Feb 1998 08:59:52 -0500 (EST)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: CFJ 534 (Red Barn)

> On Tue, 10 Feb 1998, Guy Fawkes wrote:
> 
> > It _is_ a completely stable structure, though it takes a while to realize
> > "but when did it begin?" is a completely irrelevant question the first
> > time you ever have to deal with one.  Once you stop trying to figure that
> > out, they usually make perfect sense.
> 
> So your version of reality permits creation of information paradoxen.
> Mine doesn't. :-)

Where's the paradox?  There is no contradiction.  It existence is the
means for its creation.  Examing the Feynman diagram for a virtual pair,
and you will find my interpretation more closely resembles actual
phenomena than yours.

GF

------------------------------

Date: Tue, 10 Feb 1998 09:00:24 -0500 (EST)
From: "Vivian Norwood" <[email-masked]>
Subject: Acka: CFJ 535 (Vynd)

Vynd has been selected.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgement 535 - February 10, 1998
Subject: Beavis and Guy Fawkes
Initiator: Guy Fawkes (sent February 9, 1998, 2:05 p.m.)
Judge: Vynd  (selected February 10, 1998, 9:00 a.m.)
Judgement:

Statement:  Guy Fawkes is a butthead.

Reasoning:  The only use of the word "butthead" in the Rules is in Rule
211, where it has sat since Proposal 575, explictly stating (albeit as a
note) that the CFJ statement "PlayerXXX is a butthead" is indeed valid.

Quite frankly, I have no idea whether or not I'm a butthead, nor do the
Rules provide any means for me to find out, nor do they entail what powers
or restrictions might apply to me if I were a butthead.  To top off this
amazing paucity of information on the subject, the Rules do not even do
the players the common courtesy of informing us whether a newly registered
player is or is not a butthead, or if some determinstic or stochaistic
method might be applied to determine such a status.

Nonetheless, the Rules insist that this CFJ's statement is valid, and can
be answered true or false.

So, I humbly petition the Ackanomic justice system to take this matter
under its [usually] wise consideration and let our dear game know whether
or not I am indeed a butthead.

------------------------------

Date: Tue, 10 Feb 1998 09:01:22 -0500 (EST)
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: CFJ 512 (Malenkai)

This now goes to the Supreme Court pursuant to Malenkai's vacation message.

- ----------
> From: Vivian Norwood <[email-masked]>
> To: Ackanomic <[email-masked]>
> Subject: Acka: CFJ 512 (Malenkai)
> Date: Monday, February 09, 1998 12:03 PM
> 
> Well, here it is, the infamous CFJ 512.  I don't want to even _think_
about
> the potential mess this could make...
> 
> Clerk of The Court
> -----------------------------------------------------------------------
> Call For Judgement 512
>   Subject: Malenkai's playerhood
> Initiator: Bill the pirate king
> Submitted: 98-01-13 05:10
>     Judge: Crackfoo (deadbeat)
>     Judge: Malenkai
> Judgement:
> 
> Statement:
> 
> Malenkai was unable to leave the game.
> 
> Initiator's Reasoning:
> 
> Rule one states that "Those players who were members of Vulcan on August 
> 28, 1997 [/dev/joe, Malenkai, ThinMan, andVynd] are Evil Overlords of 
> Ackanomic (retired)"
> This I take as meaning they are always the only members of the Evil
> Overlords
> Of Ackanomic (retired)(hereafter EOA).
> The rule also states "No other players and no non-players are
EvilOverlords
> of 
> Ackanomic (retired). "
> So malenkai must be a member of EOA, but as a non player cannot be a 
> member of EOA.
> 
> So either malenkai was unable to leave, or the customary interpretation
of
> rule one must change.  As rule one states "The game state may not be
> altered in 
> such a way as to cause the customary interpretation of this rule to be 
> changed." The customary interpretation may not be changed and so malenkai
> was unable to leave the game.
> 
> 

------------------------------

End of ackanomic digest V3 #519
*******************************